Runtime Configuration

As of uopz 5.0.0 the extension must be loaded as extension. Before this version it must be loaded as zend_extension.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top